<component name="ProjectDictionaryState">
  <dictionary name="dictionary">
    <words>
      <w>addword</w>
      <w>appdistribution</w>
      <w>blackgoblin</w>
      <w>constraintlayout</w>
      <w>coroutines</w>
      <w>crashlytics</w>
      <w>firebase</w>
      <w>jetbrains</w>
      <w>kapt</w>
      <w>kotlinx</w>
      <w>safebook</w>
      <w>snackbar</w>
      <w>viewmodel</w>
    </words>
  </dictionary>
</component>